#top_info{
	padding-bottom:0px ;
}

#site{
	overflow:visible;
}

#view{	
	font-size:200%;
	margin:10px 1% 10px 0;
	position:relative;
	
}
#view a{
	margin:15px 15px 0 0;
	display:inline-block;
	vertical-align:middle;
}
#view a.on{
	color:#8D8D8D;
}
#view a img{
	width:20px;
	vertical-align:middle;
	margin:0 6px 0 0;
}
#view a.on img{
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
	opacity:.6;
}
#controls{
	clear:both;
	width:100%;
	font-weight:200;
}
#sorter{
	float:right;
	margin:24px 0 18px 10px;
	position:relative;
	z-index:1;
}
#sorter label{	
	font-size:180%;
	top:3px;
	position:relative;
}
#sort{
	margin-left:5px;
}				 
#sorter.landing_page{
	float:left;
	margin:24px 3% 13px 0;
	padding:0 0 20px 0;
	
	width:94%;
}
#map_controls{
	display:none;
}
#filter .more{
	margin-top:10px;	
	overflow:visible;
	position:relative;
	z-index:100;
}
#filter .more:after{
	display:block;
	content:" ";
	background:url(/themes/custom/images/select_box_arrow.png) no-repeat;
	background-size: contain;
	background-position: center center;
	position:absolute;
	bottom:-20px;
	left:50%;
	transform: translateX(-50%);
	height:32px;
	width:40px;
	z-index:100;
	opacity:0;
	transition: .1s ease-out;
	pointer-events: none;
}
#filter .more.opened:after{
	opacity:1;
}
#filter .wrap select, #filter_alert .wrap select{
	color:#FFF;
	padding-top:13px;
}
#filter .wrap, #filter_alert .wrap{
	position:relative;
	z-index:1;
	overflow:visible;
}
#filter .wrap label, #filter_alert .wrap label{
	top:-1px;
	left:6px;
	z-index:2;
	position:absolute;
	font-size:130%;
	color:#8f9296;
	
}
#filter .wrap  .activated + label{
	
	display:block;
	font-size:90%;
	color:#8f9296;	
	padding:2px;
	border-radius:5px 5px 0 0;
	transform: translate3d(0px, -10px, 0px);
	animation-name: start_animation;  	
  	animation-direction: normal;
  	animation-duration: .5s;  	
  	animation-timing-function: ease;
}
@keyframes start_animation {
	0% {
	  transform: translate3d(0px, 0px, 0px);
	}
	100% {
	  transform: translate3d(0px, -10px, 0px);
	}
}
#results{
	padding:0px 0% 0 0%;	
	overflow:auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	
	grid-gap: 0px 1%;
	justify-content: space-between;	
	width: calc(99% - 270px);
}
#results .refine_alert a{
	color:#b8dcf3;
	text-decoration:none;
	display:inline-block;
	white-space:nowrap;
}
#results #loading, #results #filtering{		
	background:#1b3a68;
	color:#FFF;
	padding:25px;
	font-size:270%;	
}
#results #loading #preloader,  #results #filtering #preloader{
	display:block;
	width:40px;
	margin:20px;
}

.sidebar{
	float:right;
	width:270px;
	margin:12px 0 0 0;
}
.lead_carousel{
	margin-right:0;
	width:99%;
}
.lead_carousel #complete{
	padding:15px;
	font-size:120%;
}
.lead_carousel #complete p{
	font-weight:bold;
	font-size:120%;
}
#results_lead_carousel, #results_cta{
	display:none;
}
#results_lead_carousel .view_all{
	margin:-10px 0 15px 11%;
	display:block;
	font-size:120%;
}
#results_lead_carousel #contact_form{
	display:none;
	padding:0 0 25px 0;
}
#results_lead_carousel #show_form{
	width: 70%;
    display: block;
    margin: 0 auto;
    font-size: 140%;
    font-family: 'Helvetica Neue','Helvetica',Arial, sans-serif;
}

.listing.break{	
	background:none;
	color:#5a5a5a;
	padding:0 0 0 0;
	font-size:260%;	
	display:block;
	border-top:1px solid #eff1f3;
	height:auto;
	width:100%;
	box-shadow:none;
	position:relative;	
	margin:25px 0 25px 0;	
	grid-column: 1 / -1;
	
}
.listing.break .page{	
	position:absolute;
	top:-18px;
	left:45%;
	background:#FFF;
	padding:0 6px 0 1%;	
	z-index:3;
}

.listing.break a{	
	position:absolute;
	top:-15px;
	right:0px;
	background:#FFF;
	padding:0 1% 0 6px;	
	font-family: Arial,sans-serif;	
	font-size:100%;
	color:#5a5a5a;
	z-index:3;
}
.listing{		
	display:inline-block;
	margin:12px 1% 12px 1%;			
	padding:0 0 7px 0;
	overflow:visible;	
	position:relative;	
	min-width:241px;	
	border-radius:2px;
	vertical-align:top;
	z-index:1;
}
.listing:hover{
	box-shadow:  0 6px 6px rgba(0,0,0,0.22);
}
.listing.break:hover{
	box-shadow:none;
}
.listing .next_photo, .listing .prev_photo{
	background:none;
	position:absolute;
	z-index:6;
	top:-25%;
	margin-top:70%;
	font-size:250%;	
	transform: scale(1, 2);
	opacity:0;
	transition: opacity .5s ease;
	text-shadow: 1px 1px 2px #292929;
}
.listing .next_photo:focus, .listing .prev_photo:focus{
	outline-width: 0;
}
.listing .next_photo{
	right:0px;
	
}

.listing .zoom{	
	font-size:90%;
	position:absolute;
	z-index:6;
	top:2%;
	right:4%;
	opacity:0;
	padding:0 3px 0 3px;
	transition: opacity .5s ease;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:-1em;
	text-shadow: 1px 1px 2px #292929;
	text-decoration: none;
	display:block;
	width:30px;
	height:30px;
}
.listing .zoom:hover{
	text-decoration: none;
}
.listing .zoom span{	
	display:block;	
	width:100%;
}
.listing .zoom span:first-of-type{	
	margin-bottom:-5px;	
	text-align:right;
}

.listing .zoom img{	
	width:35px;

}
.listing .cart{		
	opacity:0;
	transition: opacity .5s ease, color .5s ease;
	text-align:right;
	position:absolute;
	right:10px;
	bottom:0px;
	z-index:6;	
	display:block;	
	font-size:300%;
	font-weight:800;
	color:#FFF;
	text-shadow: 1px 1px 2px #292929;	 	
}
.listing .cart img{	
	width:40px;	
}

.listing .cart.disabled{	
	opacity:1;	
}
.listing .cart.disabled img{
	-webkit-filter: grayscale(100%) 
	brightness(135%)
	contrast(120%);
	filter: grayscale(100%) 
	brightness(135%)
	contrast(120%);
}
 
.listing:hover .zoom, .listing:hover .next_photo, .listing:hover .prev_photo{
	opacity:1;
}
.listing:hover .cart{
	opacity:1;
	
}


.listing .photo_holder{
	position:relative;
	width:100%;
	overflow:hidden;		
	display:block;
	z-index:0;	
	height:0;
	padding-top:75%;	
	
}
.listing .photo_holder .photo{
	width:100%;
	margin:0% 0 0% 0;
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
}
.listing .photo_holder .photo:first-of-type{
	z-index:2;
}
.listing .photo_holder .photo:nth-of-type(2){
	z-index:1;
}


.listing .photo_logo{
	top:7px;
	left:7px;
	position:absolute;
	width:80px;
	box-shadow:0px 2px 1px 0px rgba(50, 50, 50, 0.16);	
	z-index:4;
}

.listing .photo_holder.video:before{	
	position:absolute;
	content:" ";
	background:url(/themes/custom/images/video_play_bar.png) no-repeat;	
	background-position:left bottom;
	width:100%;
	height:30px;
	bottom:0px;
	left:0px;
	z-index:3;
}
.listing .photo_holder .play{
	position:absolute;
	top:50%;
	left:50%;	
	width:95px;
	margin:-45px 0 0 -45px;
	z-index:3;
}
.listing .photo_holder .play img{
	width:100%;
}
.listing .photo_holder .headline{
	position:absolute;
	display:block;
	bottom:0px;
	left:0px;
	right:0px;
	padding:0 0 3px 7px;
	z-index:3;
	color:#FFF;
	font-size:130%;
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
}
.listing .link_block{
	position:absolute;
	left:0px;
	right:0px;
	width:100%;
	height:100%;
	display:block;
	content:" ";
	z-index:5;
}

.listing h4{
	color:#3a5caa;
	font-size:135%;
	font-weight:normal;
	margin:10px 0 0px 10px;
}
.listing .cb_logo{
	float:right;
	margin-right:5px;
}
.listing .cb_logo img{
	width:80px;
}
.listing .price, .listing .mls{
	
	display:block;
	float:left;
	color:#3a5caa;
	font-size:135%;
	font-weight:normal;	
	margin:3px 0 3px 10px !important;
	
}
.listing .mls{
	width:auto;
	float:right;
	margin-right:10px !important;
	
}
.listing .town{
	color:#3a5caa;
	font-weight:bolder;
	font-size:160%;
	margin:0px 0 1px 10px !important;
	display:block;
	float:left;
}
.listing .data_holder{
	position:relative;
	width:95%;		
	margin:5px 0 0px 10px;
	overflow:hidden;	
}
.listing .data{		
	display:block;
	float:left;
	position:relative;	
	font-size:120%;
	margin:2px 3% 6px  0;
	left:-3%;
	padding-left:3%;
	border-left:1px solid #e5e5e5;
	font-weight:200;
}
 
.listing .data label{			
	font-size:75%;
	display:block;		
	font-weight:800;	
}

.listing .status{	
	font-size:110%;
	font-weight:bolder;
	clear:both;
}
.listing .status.sold{	
	color:#dd1e37;
}
.listing .status.pending{	
	color:#f6ad18;
}
.listing .status.auc{	
	color:#128869;
}
.listing .status.active{	
	color:#128869;
}

.listing .status label{	
	color:#3a5caa;

}

.listing.closed:after, .listing.pending:after{
	content:"Closed";
	position:absolute;
	top:-19px;
	left:0px;
	z-index:3;	
	padding:0 3px 0 3px;
	height:19px;
	background-color:#eff1f3;
	line-height:19px;
	overflow:hidden;
	color:#8f9296;
	text-transform:uppercase;
	font-weight:bold;	
	font-size:110%;
	border-radius:2px 2px 0 0;
}
.listing.pending:after{
	content:"Pending";
	background:#009d25;
	color:#FFF;
}


/*.listing.featured::before{
	display:block;
	content:"Featured Listing";
	position:absolute;	
	background:rgba(58,92,170, .8) url(/themes/custom/images/logo_coldwell_banker@2x.png) no-repeat;
	background-position:9px 5px;
	background-size:20px 23px;
	top:0px;
	left:0px;
	right:0px;	
	z-index:6;
	padding:7px 7px 7px 35px;
	font-size:150%;
	font-weight:200;
	color:#FFF;
}
.listing.featured::after{
	display:block;
	content:"";
	position:absolute;
	left:-2px;
	bottom:-2px;
	right:-2px;
	top:-2px;
	border:4px solid #3a5caa;	
}*/

#disclaimer{
	clear:both;
	margin:20px;
	margin-top:50px;
	position:relative;	
	text-align:justify;	
	padding-top:20px;
	font-weight:bold;
}
#disclaimer p{
	font-size:90%;
	line-height:normal;
}
#disclaimer img{	
	clear:both;
	margin-bottom:10px;
	width:100px;
	display:block;
}
#overage{
	font-size:160%;
	margin:3%;
}
#overage a{
	text-decoration:none;
}
.counties{
	clear:both;
	display:block;
	position:absolute;
	width:180px;
	height:auto;
	background:#FFF;
	padding:7px 10px 10px 10px;	
	margin:39px 0 0 0;		
	border:1px solid #dddddd;
	z-index:5;
	overflow:visible;
	border:1px solid #cbd6e1;	
	display:none;
}
.counties .close{
	height:30px;
	width:30px;
	right:5px;
	position:absolute;
	top:5px;
}

.counties p{
	margin:0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.county_holder{	
	height:28px;	
	display:block;
	margin:0px;
	overflow:hidden;
	width:100%;
}
.county_block.opened::after{	
	display:block;
	content:"+";
	transform:rotate(45deg);
	color:#292929;
	position:absolute;
	right:25px;
	top:0px;
	font-size:250%;
	font-weight:bolder;
	pointer-events: none;
}
.county_holder[style="display: block;"]{
	overflow:visible;
}
.county_block.opened .inner{
	display:block;
}
.county_holder:nth-of-type(4){	
	clear:left;
		display:block;
}
.county_block{
	padding:10px;	
	float:left;
	background-position: right center;
	background-size:contain;		
	border-radius:2px;		
	height:30px;
	width:170px;
	z-index:99;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}
.county_block .inner{
	column-count:3;
	display:none;
}
.county_block .inner.two{
	column-count:2;
}
.county_block.browsing{
	opacity:.25;
}
.county_block.opened{
	opacity:1;
	overflow:auto;	
	position:absolute;
	height:auto;
	
	background-position: right 7px;
	background-size:30px 30px;
	z-index:2;
	
	width:100%;
	
}

.county_block h5{
	font-weight:normal;
	font-size:120%;
	margin:-10px;
	padding:10px 10px 20px 10px;
	cursor: hand; 
	cursor: pointer;
	font-weight:bold;
	
	color: #2577c6;	
	position:relative;
}
.county_block h5:after{
	content:" »";
	position:relative;
	top:0px;
	right:0px;
}
.county_block.opened h5:after{
	content:none;
}

.county_block p{
	display:block;
	float:left;
	width:190px;
}
.county_block label{
	clear:right;
	display:block;
}	
.preloader_map{
	display:none;
}
.landing_page_total{
	font-size: 160%;
	font-weight:bold;
}
#active_criteria{
	margin:7px 0 0 0;
	clear:both;
	display:block;

}
#active_criteria label{
	padding-top:12px;
}
#active_criteria, #active_criteria div{
	display:block;	
}
#active_criteria div{	
	margin:0 -3px 0 0;
}
#active_criteria button, .selected_locations {	
	display: inline-block;	
	position: relative;	
	cursor: hand;
	cursor: pointer;
	margin:10px 6px 0 0px;
	font-size:130%;
	padding-right:25px !important;
	text-transform: capitalize;
}
#active_criteria button::after{
	display:block;
	content:"+";
	transform:rotate(45deg);
	color:#FFF;
	position:absolute;
	right:5px;
	top:5px;
	font-size:150%;
}
#active_criteria .button_link{
	margin-top:10px;
	margin-left:0px;
}
#cta_display img{
	width:100%;
}
#cta_display h4{
	background-color:#FFF;
	color:#3a5caa;
	font-family: 'GeometosNeue';
	font-weight:bold;
	text-align:center;
	font-size:140%;
	padding:5%;
	margin:0 0 0 0;
}
#cta_display .button_link_orange{
	display:block;
	margin:auto;	
	width:70%;
	overflow:hidden;
}
#cta_display .wrap{
	padding:5%;
}
.draw_control.content_pop, .draw_clear.content_pop{
	display:none;
}


@media (max-width:950px){
	#results{
		width:100%;
	}
	#active_criteria, .more_options{
		grid-column: 1/-1;
	}
	#filter .more{
		left:auto;
	}
	#sidebar{
		display:none;
	}
	#results_lead_carousel{
		margin-top:12px;
		display:inline-block;
		grid-row:3 / span 1;
		grid-column: auto auto;
	}
	#results_lead_carousel .lead_carousel{
		padding-bottom:20px;
		margin-bottom:12px;
	}
	#results_cta{
		margin-top:12px;
		display:inline-block;
		grid-row:5 / span 1;
		margin-bottom:12px;
		display:flex;
		
		align-items: center; 
		justify-content: center;
	}	
	#results_cta #cta_display h4{
		margin:5% 0 5% 0;
	}
	#results_cta #cta_display{
		overflow:hidden;
		width:100%;
	}
	#results_cta .photo_link{
		display:block;
		width:100%;
		padding-top:70%;
		

	}

}
@media (max-width:700px){
	#search_bar .col{
		margin:15px 2% 10px 0 ;
		min-width:170px;
		
	}
}

@media (max-width:700px){
	#search_bar .more {		
		bottom: auto;
	}
}
#background_top, #search_widget, #site_footer, #nav .functions, #active_criteria{
	display:none;
}
.site{
	width:100%;
	height:100%;
	max-width:none;	
	box-shadow:none;
	position:static;
}
#nav{
	z-index:8;	
	
	height:55px;
	overflow:auto;
}
#nav .logo img {
	width:180px;
	min-width:180px;
}
#nav .main .logo{
	
	margin-right:auto;
}
 

#content{
	width:730px;
	background:none;
	float:right;	 
	display:block;	
	overflow:hidden;
	padding:0 1% 0 1%;
}

#controls{
	z-index:3;	
	padding:10px 2% 10px 0;	
	font-size:80%;
	background-color:#FFF;
	border-bottom:1px solid #e1e1e1;		
}
#controls select{
	font-size:130%;
	height:auto;
}
#controls #view img{
	width:15px;	
}
#controls #view{
	margin:0 0 0 0;
}
#controls #view a{
	margin:0 10px 0 0px;
}
#controls #sorter{
	float:right;
	margin:0 0 0 0;
}
#search_bar{
	padding:0px 0px 10px 1%;
	border-bottom:1px solid #e1e1e1;	
	z-index:7;
}
#filter{
	max-width:1280px;
	margin:0 0 0 0;
	min-height:auto;
	
	
}
#filter .more_options{
	position:absolute;
	z-index:4;
	
	border:1px solid #e1e1e1;
	border-top:none;
	padding:10px 2% 0 2%;
	margin-top:11px;	
	overflow:visible;
}

#filter .more_options .col{
	margin-top:0px;
}
#top_info{
	z-index:4;
	font-size:50%;
	background-color:#FFF;	
	
}
#top_info label{
	display:none;
}
#top_info h1{
	margin:10px 0 0 0;
}

#top_info h1 span{
	font-size:40%;
}
.sidebar{
	display:none;
}

#filtering{
	display:none;
}
.draw_control, .draw_clear{
    position:absolute !important;
    z-index:6;
    bottom:15px;
    left:calc(50% - 365px);     
    display:block !important;
    font-size:140% !important;
    font-weight:bold;
    color:#000 !important;
	background-color:#FFF !important;
	transform: translateX(-50%);
}
.draw_clear{
    display:none !important;
}

.marker_cursor{
    cursor: url('/themes/custom/images/cursor_marker.png') -10 30, auto !important;	 
}
#map_controls{
	display:none;
	position:absolute;
	bottom:25px;
	right:2%;
	margin-right:730px;
	border-radius:2px;
	box-shadow:0px 1px 2px 0px rgba(50, 50, 50, 0.32);	
	background-color:#FFF;	
	overflow:auto;	
	z-index:1;	
	padding:8px;	
	font-size:100%;
	font-weight:bold;
}
#map_controls div{
	border-right:1px solid #dddddd;
	display:block;	
	position:relative;	
	margin:0 6px 0 0;
	padding:0 6px 0 0;
	float:left;
	
}
#map_controls div:last-of-type{
	border-right:none;
}
#map_controls .zoom a{
	font-size:180%;
	line-height:0px;
	display:inline-block;
	vertical-align:top;
	margin:6px 3px 0 3px;	
}

#map_canvas.loading:before{
	content:"";
	width:100%;
	height:100%;
	position:fixed;
	background:rgba(255,255,255,.8);
	z-index:99;
}
#map_canvas{
	position:relative;
	float:left;
	
	width:calc(100% - 730px);
	z-index:6;	
	overflow:visible;
	border-right:1px solid #e1e1e1;
	bottom:0px;
}

.marker_label{
	position: relative; 
	left: -50%; 
	top: -22px;                       
	white-space: nowrap;
	color:#ffffff;
	font-size:90%;
	background:#2578C7;
    padding: 3px;		
	border-radius:3px;
	box-shadow:0px 1px 2px 0px rgba(50, 50, 50, 0.32);	
	text-align:center;
	
	cursor: hand; 
	cursor: pointer;
}
.marker_label:before{
	content:url(/themes/custom/images/marker_pointer.png);	
	position:absolute;
	bottom:-8px;
	left:50%;
	margin-left:-9px;	
}
.marker.closed .marker_label{
	background:#9D9D9D;
}
.marker.closed .marker_label:before{
	content:url(/themes/custom/images/marker_pointer_closed.png);		
}
.marker.pending .marker_label{
	background:#009d25;
}
.marker.pending .marker_label:before{
	content:url(/themes/custom/images/marker_pointer_pending.png);		
}
.selected .marker_label{	
	box-shadow:0 0 6px #D27700;
	border:1px solid #EB8500;	
	z-index:99;
}
.preloader_map{
	position:absolute;
	z-index:2;
	right:50%;
	top:50%;
	width:64px;
	margin-right:330px;
	display:block;
}
#results{
	position:relative;
	width:100%;
	z-index:2;
	overflow:scroll;
	overflow-x:hidden;
	-webkit-overflow-scrolling: touch;
	display:grid;
	background:#FFF;
	grid-template-columns: repeat(auto-fit, minmax(240px, 330px));
	grid-template-rows:repeat(auto-fit,minmax(auto,500px));
	grid-gap: 0px 1%;	
	 height:100%;
	 padding-right:1%;
}
 
#results #loading{
	font-size:130%;
}
#results .listing.break{
	display:none;
}
#results .listing .view{
	display:none !important;	
}

#map_popup{
	position:fixed;
	bottom:0px;
	left:25px;
	z-index:7;
	display:none;		
	width:350px;
}
#map_popup .listing{
	box-shadow:0px 0px 3px 0px rgba(50, 50, 50, 0.32);	
	background-color:#FFF;
	width:100%;
	margin:0 0 15px 0;
}
#social_breadcrumb{
	display:none;
}
#map_help{
	width:100%;
	max-width:465px;
	height:auto;
	display:block;

}
@media (min-width:950px){
	#nav .main{
		top:0px;
		margin:0 0 0 0;
		padding:0 1% 0 1%;
		font-size: calc(4px + .8vw);
		justify-content: flex-end;	
		height:52px;
	}
	
}
@media (max-width:1500px){
	#content{
		width:360px;
	}	
	
	#controls #sorter{
		float:none;
		clear:both;
		margin: 3px 0 7px 0;
	}
	.draw_control, .draw_clear{
		left:calc(50% - 183px);     
	}
	#map_canvas{		 
		width:calc(100% - 360px);
	}
	
	
}


@media (max-width:950px){
	#nav #nav_icon{
		margin-top:-2px;
	}
	#nav{
		z-index:8;
		overflow:visible;
	}
	#nav .main{
		overflow:visible;
		top:25px;
	}
	#nav .main li:first-of-type {
		top:-30px;
		height:50px;
		left:1%;
	}
	
}

@media (max-width:900px){
	#results, #sorter, #top_info{
		display:none !important;		
	}
	.draw_control{
		left: calc(50%);
	}
	#controls{
		padding:3px 2% 3px 2%;
	}

	#content{
		width:100%;
	}
	#map_canvas{
		width:100%;
	}
	#filter .more_options .col{
		margin-bottom:20px;
	}
	#filter .primary_field, #filter .more{
		height:30px;
		line-height:22px;
	}
	.marker_label{
		font-size:120%;

	}
}